> ## Documentation Index
> Fetch the complete documentation index at: https://docs.campfire.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Vendor Contact Title

> Mixin to provide consistent last_modified_at filtering and sorting functionality
for List APIs with comprehensive timestamp computation.



## OpenAPI

````yaml https://api.meetcampfire.com/api/schema?format=json post /coa/api/vendor-contact-title
openapi: 3.0.3
info:
  title: Campfire Developer APIs
  version: 1.0.0
  description: >
    ## Introduction

    Campfire's developer APIs offer granular access to Campfire's core
    accounting,

    revenue recognition, and financial data features.


    These APIs are designed to be used by developers to build custom
    integrations,

    automate workflows, and perform any other programmatic operations.


    ## Rate limits

    API users can make up to **5 requests per second**. This limit is shared
    across

    all endpoints for the same API user. Requests that exceed the limit receive
    a

    `429 Too Many Requests` response. Wait for the number of seconds specified
    in

    the `Retry-After` response header before retrying.
servers:
  - url: https://api.meetcampfire.com
    description: Production server
security: []
tags:
  - name: Cash Management
    description: Operations related to accounts, transactions, and other bank-related data.
  - name: Core Accounting
    description: >-
      Operations related to core accounting data, such as the chart of accounts,
      entity management, and the general ledger.
  - name: Revenue Recognition
    description: >-
      Operations related to revenue recognition, contract management, and
      contract data aggregation.
  - name: Accounts Receivable
    description: Operations related to invoicing and the AR subledger
  - name: Accounts Payable
    description: Operations related to billing and the AP subledger.
  - name: Financial Statements
    description: Operations related to financial statement generation and data aggregation.
  - name: Settings
    description: Operations related to system and accounting settings configuration.
paths:
  /coa/api/vendor-contact-title:
    post:
      tags:
        - Company Objects
      summary: Create Vendor Contact Title
      description: >-
        Mixin to provide consistent last_modified_at filtering and sorting
        functionality

        for List APIs with comprehensive timestamp computation.
      operationId: coa_api_vendor_contact_title_create
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/VendorContactTitle'
          application/x-www-form-urlencoded:
            schema:
              $ref: '#/components/schemas/VendorContactTitle'
          multipart/form-data:
            schema:
              $ref: '#/components/schemas/VendorContactTitle'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VendorContactTitle'
          description: ''
      security:
        - knoxApiToken: []
components:
  schemas:
    VendorContactTitle:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        contacts_count:
          type: integer
          readOnly: true
          default: 0
        name:
          type: string
          maxLength: 250
        created_at:
          type: string
          format: date-time
          readOnly: true
        last_modified_at:
          type: string
          format: date-time
          readOnly: true
        customer:
          type: integer
          readOnly: true
      required:
        - contacts_count
        - created_at
        - customer
        - id
        - last_modified_at
        - name
  securitySchemes:
    knoxApiToken:
      type: apiKey
      in: header
      name: Authorization
      description: Token-based authentication with required prefix "Token"

````